
package com.cpic.xim.web.controllers.NewCitizen;

import com.fasterxml.jackson.annotation.JsonProperty;

public class QueryResultRequest
{
    public QueryResultRequest() {}


    public String getIdCardMD5()
    {
        return idCardMD5;
    }

    public void setIdCardMD5( String idCardMD5 )
    {
        this.idCardMD5 = idCardMD5;
    }

    public String getScore()
    {
        return score;
    }

    public void setScore( String score )
    {
        this.score = score;
    }



    @JsonProperty("idcardmd5")
    private String idCardMD5;

    @JsonProperty("score")
    private String score;
}